<VirtualHost *:441>
	ServerName sam.try.coach
	ServerAlias sam au.sam.try.coach us.sam.try.coach
	DocumentRoot "/www/sam"
	ServerAdmin sam@try.coach
	ErrorLog logs/sam-error_log
	CustomLog logs/sam-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://sam.plan.dev%{REQUEST_URI} [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:80>
	ServerName sam.try.coach
	ServerAlias sam au.sam.try.coach us.sam.try.coach
	DocumentRoot "/www/sam"
	ServerAdmin sam@try.coach
	ErrorLog logs/sam-error_log
	CustomLog logs/sam-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://sam.plan.dev%{REQUEST_URI} [L]
</VirtualHost>
